
body, html {
  margin: 0;
  padding: 0;
  border: 0;
  height: 100%;
}
body {
  font-family: Arial, "Lucida Grande";  /*'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
  font-size: 13px;
  text-align: center;
  font-style: italic;
}

.header-container {
  background-color: white;
  width: 100%;
} 

footer {
  color: white;
  background: black;
  text-align: center;
  position: fixed;
  margin-bottom: -20px;
}

.graybackground {
  background-color: #e0e0e0;
  padding-bottom: 7px;
}

.graytext {
  text-align: center;
  padding-top: 12px;
  font-size: 17px;
  font-family: Arial;
  font-style: normal;
}

.darkerbackground {
  background-color: #444;
  padding-bottom: 17px;
}

.darkertext {
  text-align: center;
  font-style: normal;
  padding-top: 15px;
  color: white;
  font-style: normal;
  font-size: 20px;
  font-family: Arial;
}

.v-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 60px 0;
}
  
.pissed {
  font-size: 25px;
}

.pissed2 {
  font-size: 18px;
}

.bottom {
  background-color: black;
  height: 20px;
  position: absolute;
  bottom: 0px;
  font-size: 15px;
  width: 100%;
  color: grey;
}

.wah {
  position:absolute;
  bottom: 0px;
}

img {
  padding-top: 20px;
}

ul {
  /*text-align: left;*/
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  background-color: black;
  /*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);*/
}

.topic {
  font-size: 13px;
  text-align: left;
  padding-left: 20px;
  padding-top: 20px; 
}

.name {
  font-weight: bold;
  padding-top: 15px;
}

.why {
  padding-left: 30px;
  padding-bottom: 6px;  
}

.bar {
  background-color: black;
  width: 100%;
  font-style: normal;
}

ul li {
  font: bold; /*bold 12px/18px sans-serif;, 20px*/
  font-size: 12px/18px;
  color: white;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: black;/*#fff;*/
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

ul li:hover {
  background-color: white; /*#555*/
  color: black; /*#fff;*/
}

ul li ul {
  padding: 0;
  font-family:  sans-serif;
  font-style: normal;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  text-align: left;
}

ul li ul li:hover { 
  background: #666; 
}

ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


